/* grün: #bdcf06; 
lila: #602682; 
grau: #e7e7e7; */

.grau {
	background-color: #e7e7e7;
}
.gruen {
	background-color: #bdcf06;
}

body {
	font-family: "OpenSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a, a.active, a:active, a:focus, a:hover {
	color: #602682;
}
h3 {
	color: #602682; 
	font-size: 22px;
	font-family: "OpenSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	line-height: 1.4;
	text-transform: inherit;
	margin-top: 35px;
}
p {
	font-size: 18px;
	line-height: 1.6;
}
section {
	padding: 70px 0;
}
.navbar-custom {
    background: white;
	padding: 5px 2px 0px !important;
}
.flags {
	float:right; 
	margin-top: 15px;
}
header {
    text-align: left;
	background: #bdcf06;
}
.subtitle {
	background-color: #fff;
	color: #bdcf06;
	display: block;
	float: right;
	font-family: "OpenSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: 800;
	padding: 4px 8px;
}
header .intro-text .name {
	color: #602682;
	font-family: "OpenSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 4.5em;
	line-height: 1.2;
	margin-bottom: 30px;
	font-weight: 800;
	max-width: 80%;
}
.affix-top  {
	border-bottom: 1px solid #e7e7e7;
	/*height: 50px;*/
	margin: 0;
	padding: 0;
}
.affix {
	border-bottom: 1px solid #e7e7e7;
	/*height: 46px;*/
	margin: 0;
	padding: 0;
}
.navbar-custom, header .intro-text .name {
    text-transform: inherit;
}
header .intro-text .skills {
	font-family: "OpenSans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 2em;
	font-weight: 800;

}
video {
	width: 100%;
}
.player {
	background-color: #fff;
	border: 6px solid white;
	border-radius: 6px;
	position: absolute;
	top: -10px;
	max-width: 520px;
}
.brief {
	background-image: url(../img/bg-letter.png);
	background-repeat: no-repeat;
	background-position: 42% 110px;
	padding: 20px 0 60px;
}
.lang {
	margin-right: 14px;
}
.zum-frageb {
	background-image: url(../img/button-hand.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #fff;
	font-size: 24px;
	padding: 10px 15px 60px 10px;
	margin-left: 5px;
}
.zum-frageb:hover,
.zum-frageb:active,
.zum-frageb:focus,
.zum-frageb:hover  {
	background-image: url(../img/button-hand-hover.png);
	color: #fff;
	text-decoration: none;
}
.brief h3 {
	margin-bottom: 20px;
}
.gruen-kontakt h4 {
	color: white;
	font-size: 1.5em;
	font-weight: 400;
	margin: 0;
	line-height: 1.4;
	margin-bottom: 15px;
}
.gruen-kontakt span {
	color: white;
	font-size: 1.3em;
	display: block;
	line-height: 1.8;
	text-transform: uppercase;
}
.gruen-kontakt span.nummer{
	color: #602682;
	font-size: 1em;
}
.gruen-kontakt span.gross{
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
}
i {
	padding: 0 10px;
}
.pikto-bg {
	background: #bdcf06 url(../img/pikto.png) no-repeat 20px 150px;
	min-height: 250px;
}
.gruen-kontakt {
	background-color: #bdcf06;
	padding: 50px 0 0 0;
}
#infas-logo {
	max-width: 250px;
	padding-top: 15px;
}
footer {
	padding: 25px 0 0;
}
footer a, footer :active, footer a:focus, footer a:hover {
	color: #fff;
	text-transform: uppercase;
}
footer:active, footer a:focus, footer a:hover {
	text-decoration: underline;
}
footer ul {
	margin-top: 95px;
	padding: 0;
}
footer li{
	list-style: none;
	display: inline-block;
	margin-right: 15px;
}
footer .footer-col {
    margin-bottom: 20px;
}

.navbar-brand {
	padding: 0;
}
.portfolio-modal .modal-content {
	text-align: left;
}
.modal-body p {
	margin: 15px 0;
}
.portfolio-modal .modal-content h2 {
	font-size: 2em;
	text-transform: none;
}
nav .container {
	width: auto;
}
header .container {
    padding-top: 80px;
}



/**** ////////////////////////////////  ****/
@media (max-width: 1200px) {

.player {
	position: relative;
	margin-top: 30px;
}
}

@media (max-width: 1024px) {

.player {
	position: relative;
	margin-top: 30px;
}
.pikto-bg {
    min-height: 0px;
}
p, h3 {
	font-size: 1.2em;
}
.gruen-kontakt h4 {
	font-size: 1.4em;
}
section {
    padding: 20px 0;
}
.gruen-kontakt {
    padding: 50px 0 30px 0;
}
.brief {
	background-position: 82% 108px;
}
header .intro-text .name {
	max-width: 100%;
}
header .container {
	padding-bottom: 20px;
}
.gruen-kontakt span.gross {
	margin-top: 50px;
}
footer ul {
	margin-top: 50px;
}
}

@media (max-width: 768px) {
	
header  .intro-text .name {
	margin-right: 0px;
	margin-bottom: 30px;
	margin-top: 40px;
	font-size: 2em;
}
header  .intro-text .skills {
	font-size: 1.5em;
	line-height: 1;
}
header .container {
    padding-top: 20px;
	padding-bottom: 44px;
}
.brief {
	background-position: 82% 80px;
}
.footer ul {
	margin-top: 15px;
}

}

@media (max-width: 425px) {

header  .intro-text .skills {
	line-height: 1;
}

.flags {
	/*margin-top: 50px;*/
	padding-left: 15px;
}
.brief {
	background-position: 82% 130px;
}
.pikto-bg {
	background-image: none;
}
.govbar-links {
  margin-top: 25px;
}
}

@media (max-width: 320px) {

.pikto-bg {
	background-image: none;
}
.zum-frageb {
	background-image: none;
	background-color: #602682;
	font-size: 18px;
	padding: 10px;
}

.zum-frageb:hover,
.zum-frageb:focus,
.zum-frageb:active {
	background-color: #bdcf06;
}
.govbar-links {
  margin-top: 25px;
}
}

/****************** GOVBAR *****************************/
@media only screen and (min-width: 20em) {
.govbar {
  background: #fff;
  border-bottom: 1px solid #cccaca;
  font-family: Arial, sans-serif;
  font-size: 12px;
  position: relative;
  z-index: 30000;
}

.govbar:before,
.govbar:after {
  content: '';
  display: table;
}

.govbar:after {
  clear: both;
}

.govbar--light {
  background: #fff;
}

.govbar-link,
.govbar-link:visited,
.govbar-link:focus,
.govbar-link:hover {
  color: #222 !important;
}

.govbar-link:hover,
.govbar-link:focus {
  background: #e6e6e6;
}

.govbar-logo {
  border: 0;
  display: block;
  padding: 3px 8px;
  vertical-align: middle;
}

.govbar-logo img {
  border: 0;
  display: block;
  height: 40px;
}

.govbar-links {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

.govbar-link {
  border: 0;
  border-top: 1px solid #ddd;
  display: block;
  font-weight: bold;
  padding: 8px;
  text-decoration: none;
}

.govbar-more {
  font-weight: normal;
}

}

@media only screen and (min-width: 45em) {
.govbar-logo {
  float: left;
}

.govbar-links {
  display: block;
  float: right;
  line-height: 30px;
}

.govbar-links li {
  float: left;
}

.govbar-link {
  border-top: 0;
  float: left;
  min-height: 30px;
}
}

